/** 2009-08-21 09:34:09 */
body.ii-wojna-swiatowa {color:##4c3716; background:#FFFFFF url(../gfx/bg_main.jpg) no-repeat scroll 50% 0;}
#headerBoxN {background:#FFF;}
#mainContent {color:#4c3716;}
/*
.body {color:#4c3716;}
.pan {background:#e3d9bd;}
*/

.sSerwis .pageTitle {padding:0;}
.contTopBox .pageTitle .contLeftBox {width:420px; margin:0;}
.contTopBox .pageTitle .contRightBox {width:524px;}
.contLeftBox h1.th {height:90px; width:420px; margin:0; padding:0; font-size:28px; text-indent:-999em; overflow:hidden; background:url(../gfx/menu.png) no-repeat 0 0;}

.track a {color:#4c3716;}

#sMenu {height:90px; margin:0; border-left:0px none #ccc; border-bottom:0px none #009ada; clear:both; overflow:hidden;}
#sMenu li {display:block; float:left; border-top:0px none #ccc; border-right:0px none #ccc}
#sMenu li a {display:block; padding:0; background:none; overflow:hidden; color:#0e193e; font-weight:bold; text-transform:lowercase; text-indent:-999em;}
#sMenu li a.cRed {color:#d31145}
#sMenu li.act a {display:block; background:#fff url(../gfx/bg/top.png) repeat-x 0 0; color:#fff}
#sMenu li a:hover {background-position:0 -45px; color:#fff; text-decoration:none}
/** add taby */
#sMenu #tab_start a {width:83px; height:90px; background:url(../gfx/menu.png) no-repeat -420px 0;}
#sMenu #tab_start a.act, #sMenu #tab_start a:hover {background-position:-420px -90px;}
#sMenu #tab_wideo a {width:83px; height:90px; background:url(../gfx/menu.png) no-repeat -502px 0;}
#sMenu #tab_wideo a.act, #sMenu #tab_wideo a:hover {background-position:-502px -90px;}
#sMenu #tab_galeria a {width:98px; height:90px; background:url(../gfx/menu.png) no-repeat -583px 0;}
#sMenu #tab_galeria a.act, #sMenu #tab_galeria a:hover {background-position:-583px -90px;}
#sMenu #tab_w-telewizji a {width:139px; height:90px; background:url(../gfx/menu.png) no-repeat -679px 0;}
#sMenu #tab_w-telewizji a.act, #sMenu #tab_w-telewizji a:hover {background-position:-679px -90px;}
#sMenu #tab_forum a {width:120px; height:90px; background:url(../gfx/menu.png) no-repeat -809px 0;}
#sMenu #tab_forum a.act, #sMenu #tab_forum a:hover {background-position:-809px -90px;}


#zajawki {background-image:none;}
#zajawki .item h3 a {color:#4c3716;}
#zajawki .item .hr {background-image:none;}
#zajawki h3.fakty {background: url(../gfx/fakty.png) no-repeat;}
#zajawki h3.ludzie {background: url(../gfx/ludzie.png) no-repeat;}
#zajawki h3.wspomnienia {background: url(../gfx/wspomnienia.png) no-repeat;}

h3.tht {color:#af8233;}
#box_image-gallery h3.th {background:transparent url(../gfx/th_galeria.png) no-repeat scroll 0 0;}

.btg {background:url(../gfx/bt.png) no-repeat}

#box_z-archiwalnej-prasy {background:#e3d9bd;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .items {list-style:none; margin:0; padding: 1px 10px 0 10px;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li {color:#999; margin:0px; padding:2px 9px 2px 15px;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li a {display:block; color:#333;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li a b.more {display:none}
.sSerwis .contRightBox #box_z-archiwalnej-prasy li a:hover {color:#333; text-decoration:underline;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .more {padding:5px 10px 5px 0px; text-align:right;}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .more a {color:#333; text-decoration:none}
.sSerwis .contRightBox #box_z-archiwalnej-prasy .more a:hover {color:#fff}
.sSerwis .contRightBox #box_z-archiwalnej-prasy h3.th {height:40px; background: transparent url(../gfx/th_z-archiwalnej-prasy.png) no-repeat 10px 7px;}

#wideo h3.th {background:transparent url(../gfx/th_wideo.png) no-repeat scroll 10px 7px;}
#galerie h3.th {background:transparent url(../gfx/th_galeria.png) no-repeat scroll 10px 7px;}
#zobaczSeriale h3.th {background:transparent url(../gfx/th_zobacz-inne.png) no-repeat scroll 10px 7px;text-indent:-9999pt;}

#box_z-archiwalnej-prasy li {background:transparent url(../../../gfx/ico/kw_grey.png) no-repeat 0 0.5em !important }

.sVideo #wszystkieOdcinki .pagination a {color:#000 !important;}
.sVideo #wszystkieOdcinki .pagination a:hover {color:#fff !important;}
.sVideo .pageTitle {width:420px; float:left;}
.sVideo .pageTitle .contRightBox {display:none; width:0px; float:left;}
.sVideo #sMenu {width:524px; float:left; clear:none;}
.sVideo #videoBox {clear:both;}
